﻿
/*#region Home Page*/
/*#region Carousel Controls */

a.anchor-pad {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 80% !important;
    }
}

#carousel-generic {
    padding-top: 156px !important;
    background-color: #FDFDD9 !important;
}

.left.carousel-control span {
    background-image: url('/custom/kbaseconnect/images/left-arrow.png');
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    text-indent: 50px;
    top: 260px;
}

.right.carousel-control span {
    background-image: url('/custom/kbaseconnect/images/right-arrow.png');
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    text-indent: 50px;
    top: 260px;
}

ol.carousel-indicators {
    position: absolute;
    right: 0px;
    bottom: -5px;
}

.carousel-control.left {
    background-image: none !important;
}

.carousel-control.right {
    background-image: none !important;
}

.carousel-indicators li {
    background-color: #ff1000 !important;
    border: 1px solid #ff1000 !important;
}

.carousel-control {
    z-index: 3;
    width: 5%;
}



/*#endregion */
/*#region Carousel Content */
div.carousel-content h1 {
    clear: both;
    margin: 0px;
}

div.carousel-content p {
    margin: 1.0em 0;
    color: white;
    max-width: 550px;
    font-size: 160%;
    line-height: 140%;
}

div.carousel-content {
    clear: both;
    background-color: #FDFDD9;
    z-index: 0;
    position: relative;
    width: 100%;
}

    div.carousel-content a {
        color: #ff8800;
        text-decoration: none;
    }

        div.carousel-content a:hover {
            color: #ff8800;
            text-decoration: none;
        }

/*#endregion */

/*#region Fade*/
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

        .carousel-fade .carousel-inner > .item.next.left,
        .carousel-fade .carousel-inner > .item.prev.right,
        .carousel-fade .carousel-inner > .item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}

/*endregion Fade End*/

/*#region Slide 1 */
#home-slide1-image-1 {
    float: right;
    position: relative;
    width: 100%;
    height: 100%;
    clear: both;
}

#home-slide1-text-1 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: #174B93;
    top: 40px;
    font-size: 2.5em;
    right: 120px;
}

#home-slide1-text-2 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: white;
    top: 160px;
    font-size: 2.5em;
    right: 120px;
}
/*#endregion */

/*#region Slide 2*/
#home-slide2-image-1 {
    float: right;
    position: relative;
    width: 100%;
    height: 100%;
    clear: both;
}

#home-slide2-text-1 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: #FF5400;
    top: 40px;
    font-size: 2.5em;
    right: 120px;
}

#home-slide2-text-2 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: white;
    top: 160px;
    font-size: 2.5em;
    right: 120px;
}
/*#endregion */

/*#region Slide 3 */
#home-slide3-image-1 {
    float: right;
    position: relative;
    width: 100%;
    height: 100%;
    clear: both;
}

#home-slide3-text-1 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: #174B93;
    top: 40px;
    font-size: 2.5em;
    right: 120px;
}

#home-slide3-text-2 {
    position: absolute;
    width: 600px; /*set to allow the admin to select the image behind the text */
    overflow: hidden;
    color: white;
    top: 160px;
    font-size: 2.5em;
    right: 120px;
}
/*#endregion */

/*#region home-section1 */
div#home-section1 {
    /*background-color: white;*/
    margin-top: 0px;
    text-align: left;
    min-height: 300px;
    padding-top: 20px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid black;
}

    div#home-section1 img {
        /*display: inline-block;
        width: 100%;*/
    }

#home-column1-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#home-column2-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#home-column3-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
}
/*#endregion */

/*#region home-section2 */
div#home-section2 {
    /*background-color: #FF5400;*/
    /*background:linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);*/
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
}

    div#home-section2 img {
        display: inline-block;
        padding: 2px;
    }

.home-section2-row {
    min-height: 150px;
    padding-left: 4%;
    padding-right: 4%;
}

.home-section2-row-title {
    padding: 5px;
    font-size: 30px;
    color: #174B93;
}

.home-section2-row-icon {
    font-size: 30px;
    float: left;
    padding: 10px;
    color: #FF5400;
}

.home-section2-row-text {
    font-size: 18px;
    padding: 10px;
}

#more-home-section2-link {
    font-size: 30px;
    padding-left: 4%;
}
/*#endregion */

/*#region home-section3 */
div#home-section3 {
    /*background-color: #174B93;*/
    display: none;
    /*background:linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
        background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);*/
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 30px;
    padding-left: 4%;
    padding-bottom: 30px;
    padding-right: 4%;
    border-top: 1px solid black;
}

    div#home-section3 img {
        display: inline-block;
        padding: 2px;
    }

.home-section3-row {
    padding-bottom: 30px;
    min-height: 150px;
    padding-left: 4%;
    padding-right: 4%;
}

.home-section3-row-icon {
    font-size: 30px;
    float: left;
    padding: 10px;
    color: #FF5400;
}

.home-section3-row-title {
    padding: 5px;
    font-size: 30px;
    color: #174B93;
}

.home-section3-row-text {
    font-size: 18px;
    padding-top: 10px;
}

#home-section3-row1-text {
    font-size: 18px;
    padding-top: 60px;
}

#home-section3-row2-text {
    font-size: 18px;
    padding-top: 60px;
}

#home-section3-row3-text {
    font-size: 18px;
    padding-top: 60px;
}
/*#endregion */

/*#endregion*/


/*#region mobile settings*/
@media screen and (max-width: 768px) {
    #home-slide1-text-1 {
        font-size: 1.5em !important;
        top: 230px !important;
        color: white !important;
        /*font-weight: bold !important;*/
    }

    #home-slide2-text-1 {
        font-size: 1.5em !important;
        top: 230px !important;
        color: white !important;
        /*font-weight: bold !important;*/
    }

    #home-slide3-text-1 {
        font-size: 1.5em !important;
        top: 230px !important;
        /*font-weight: bold !important;*/
    }

    .header-tel {
        right: 10px !important;
        top: 84px !important;
        font-size: 20px !important;
		
    }
	.header-tel p{
		color:white;
		line-height: 5px;
		fontsize:20px;		
	}
	h5 {
		font-size: 13px;
		color: black;
		font-weight: bold;
		font-family: Arial;
}	
}
/*#endregion */

/*#region Banner-Model */
.banner-point-text {
    position: relative;
    height: 400px;
    width: 100%;
    background-color: transparent;
}

.bannerpoint-quote {
    font-size: 19px;
    Padding: 3%;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .bannerpoint-quote {
        font-size: 24px;
        Padding: 3%;
        text-align: center;
    }
}

.model-links {
    font-size: 14px;
}

.modal-content {
    max-width: 800px;
    margin: auto;
}

.modal-header {
    border-bottom: 1px solid #0066CC;
}

.modal-body {
    background-image: url(/custom/kbaseconnect/images/kbaseconnect-popup-trans.gif);
    background-repeat: no-repeat;
    background-color: white;
    background-position-y: center;
    /*background-size: 2548px 100%;*/
    padding: 0px;
}

.modal-footer {
    margin-top: 0px;
    border-top: 1px solid #0066CC;
}
/*#endregion */
/*#region Slide 1 */
#home-slide1-image-1 {
    float: right;
    position: relative;
    width: 100%;
    height: 100%;
    clear: both;
}

#home-slide1-text-1 {
    position: absolute;
    width: 100%;
    overflow: hidden;
    color: white;
    top: 240px;
    font-size: 2em;
    background: rgba(98, 109, 102, 0.6);
}
/*#endregion */
/*#region Slide 2*/
#home-slide2-image-2 {
    float: right;
    position: absolute;
    width: 100%;
    height: 100%;
}

#home-slide2-text-1 {
    position: absolute;
    width: 100%;
    overflow: hidden;
    color: white;
    top: 240px;
    font-size: 2em;
    background: rgba(98, 109, 102, 0.6);
}

/*#endregion */
/*#region Slide 3 */
#home-slide3-image-2 {
    float: right;
    position: absolute;
    width: 100%;
    height: 100%;
}

#home-slide3-text-1 {
    position: absolute;
    width: 100%;
    overflow: hidden;
    color: white;
    top: 240px;
    font-size: 2em;
    background: rgba(98, 109, 102, 0.6);
}
/*#endregion */

.bullet-pete{
    
}

/*#region home-section1 */
@media screen and (max-width: 1024px) {
    #home-column1-text-1 {
        font-size: 18px !important;
    }

        #home-column1-text-1 h3 a {
            color: #FF1000;
        }

    #home-column2-text-1 {
        font-size: 18px !important;
    }

    #home-column3-text-1 {
        font-size: 18px !important;
    }

    #home-section1 h3 {
        /*font-size: 1.3em !important;*/
    }

    .home-section2-row-text {
        font-size: 14px !important;
        padding: 10px !important;
    }

    .home-section2-row-title {
        padding: 5px !important;
        font-size: 20px !important;
    }

    #ContentTitle{
        font-weight:bold;
    }
}

div#home-columns-title {
    margin: 0 auto;
}

div#home-section1 {
    background-color: #FDFDD9;
    margin-top: 0px;
    text-align: left;
    min-height: 300px;
    padding-top: 0px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 5px solid #FF1000;
    margin: 0 auto;
}

    div#home-section1 img {
        /*display: inline-block;
        padding: 2px;*/
    /*max-width:100%;
    height:auto;*/
    }

.home-col-img {
    max-width: 100%;
    height: auto;
}

.galleria {
    width: 700px;
    height: 400px;
    background: #000;
    margin: 0 auto;
}

div#home-section1 img {
    /*display: inline-block;
    padding: 2px;*/
    max-width: 100%;
    height: auto;
}

#home-column1-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 10px;
    /*padding-bottom: 20px;*/
    font-family: Arial;
    font-size: 18px;
}

#home-column2-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 10px;
    /*padding-bottom: 20px;*/
    font-family: Arial;
    font-size: 18px;
}

#home-column3-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 18px;
}
#home-column4-text-1 {
    position: relative;
    width: 100%;
    float: left;
    overflow: hidden;
    color: black;
    font-size: 18px;
    padding-top: 10px;
    font-family: Arial;
    font-size: 18px;
}
/*#endregion */
/*#region home-section2 */
div#home-section2 {
    /*background-color: #ff8800;*/
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
}

    div#home-section2 img {
        display: inline-block;
        padding: 2px;
    }

.home-section2-row {
    min-height: 150px;
    padding-left: 4%;
    padding-right: 4%;
}

.home-section2-row-title {
    padding: 5px;
    font-size: 30px;
    color: #0066CC;
}

.home-section2-row-icon {
    font-size: 30px;
    float: left;
    padding: 10px;
    color: #ff8800;
}

.home-section2-row-text {
    font-size: 18px;
    padding: 10px;
}

#more-home-section2-link {
    font-size: 30px;
    padding-left: 4%;
}
/*#endregion */
/*#region home-section3 */
div#home-section3 {
    /*background-color: #0066CC;*/
    display: none;
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 30px;
    padding-left: 4%;
    padding-bottom: 30px;
    padding-right: 4%;
    border-top: 1px solid black;
}

    div#home-section3 img {
        display: inline-block;
        padding: 2px;
    }

.home-section3-row {
    padding-bottom: 30px;
    min-height: 150px;
    padding-left: 4%;
    padding-right: 4%;
}

.home-section3-row-icon {
    font-size: 30px;
    float: left;
    padding: 10px;
    color: #ff8800;
}

.home-section3-row-title {
    padding: 5px;
    font-size: 30px;
    color: #0066CC;
}

.home-section3-row-text {
    font-size: 18px;
    padding-top: 10px;
}

#home-section3-row1-text {
    font-size: 18px;
    padding-top: 60px;
}

#home-section3-row2-text {
    font-size: 18px;
    padding-top: 60px;
}

#home-section3-row3-text {
    font-size: 18px;
    padding-top: 60px;
}
/*#endregion */
/*#endregion*/
/*#region About Us Page */
div#aboutus {
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 70px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
}

#aboutus .section1 {
    min-height: 150px;
}

.aboutus .section1 img {
    float: left;
    padding-left: 0px;
    padding-bottom: 15px;
}

#aboutus .section2 {
    min-height: 200px;
}

    #aboutus .section2 img {
        padding: 10px;
    }

.aboutus-top-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    font-size: 18px;
}

.aboutus-row {
    padding-left: 4%;
    padding-right: 4%;
    font-size: 18px;
}

.aboutus-row-title {
    padding: 5px 5px 5px 0;
    font-size: 30px;
    color: #0066CC;
}

.lead {
    font-size: 20px;
}
/*#endregion */
/*#region Contact Us Page */
div#contactus {
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 70px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
}

#contactus .section1 {
    min-height: 150px;
    font-size: 18px;
}

.contactus .section1 img {
    float: left;
    padding-left: 0px;
    padding-bottom: 15px;
}

#contactus .section2 {
    min-height: 200px;
}

    #contactus .section2 img {
        float: left;
    }

.contactus-top-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    font-size: 18px;
}

.contactus-row {
    padding-left: 4%;
    padding-right: 4%;
    font-size: 18px;
}

.contactus-row-icon {
    font-size: 80px;
    float: left;
    padding: 20px;
    color: #ff8800;
}

.contactus-row-title {
    padding: 5px 5px 5px 0;
    font-size: 30px;
    color: #0066CC;
}
/*#endregion */
/*#region Products and Services Pages*/

@media screen and (max-width: 1024px) {
    .subpage-section {
        font-size: 14px !important;
    }

        .subpage-section h1 {
            font-size: 2.0em !important;
            line-height: 1.5em !important;
        }

    h1 {
        font-size: 2.0em !important;
        line-height: 1.5em !important;
    }

    .subpage-section2 h1 {
        font-size: 2.0em !important;
        line-height: 1.5em !important;
    }

    .title-links {
        font-size: 1.2em !important;
    }

    .subpage-section p {
        font-size: 14px !important;
    }

    .subpage-section h3 {
        font-size: 1.3em !important;
    }

    .subpage-section-row-text {
        font-size: 14px !important;
        padding: 10px !important;
    }

    .subpage-section-row-title {
        padding: 5px !important;
        font-size: 20px !important;
    }
}



.subpage-section {
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    padding-top: 130px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-bottom: 1px solid grey;
}

.subpage-section2 {
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-bottom: 1px solid grey;
}

.subpage-section-row {
    min-height: 150px;
    padding-left: 4%;
    padding-right: 4%;
}

.subpage-section-right-col {
    max-width: 600px;
    /*height:338px;*/
}

.subpage-section-row-title {
    padding: 5px;
    font-size: 30px;
    color: #0066CC;
}

.subpage-section-row-icon {
    font-size: 30px;
    float: left;
    padding: 10px;
    color: #ff8800;
}

.subpage-section-row-text {
    font-size: 18px;
    padding: 10px;
}

.title-links {
    font-size: 1.4em;
    top: -20px;
    position: relative;
}
/*#endregion */
/*#region Terms Page*/
div#terms {
    /*background-color: #ff8800;*/
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 70px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
    font-family: 'News Cycle', sans-serif;
}

.terms-top-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    font-size: 18px;
}

.terms-row {
    padding-left: 100px;
    padding-right: 100px;
    font-size: 18px;
}

.term-clause {
    text-indent: -25px;
    margin-left: 25px;
}

.terms-row p {
    font-size: 18px;
    font-family: 'News Cycle', sans-serif;
}
/*#endregion */
/*#region Privacy Page*/
div#privacy {
    /*background-color: #ff8800;*/
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 70px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
    font-family: 'News Cycle', sans-serif;
}

.privacy-top-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    font-size: 18px;
}

.privacy-row {
    padding-left: 100px;
    padding-right: 100px;
    font-size: 18px;
}

.privacy-clause {
    text-indent: -25px;
    margin-left: 25px;
}

.privacy-row p {
    font-size: 18px;
    font-family: 'News Cycle', sans-serif;
}
/*#endregion */
/*#region Cookie Page*/
div#cookie {
    /*background-color: #ff8800;*/
    background: linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -webkit-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -o-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    background: -moz-linear-gradient(#ffffff 10%, #fdfdfd 90%);
    margin-top: 0px;
    text-align: left;
    min-height: 625px;
    padding-top: 70px;
    padding-left: 30px;
    padding-bottom: 30px;
    padding-right: 30px;
    border-top: 1px solid grey;
    font-family: 'News Cycle', sans-serif;
}

.cookie-top-row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    font-size: 18px;
}

.cookie-row {
    padding-left: 100px;
    padding-right: 100px;
    font-size: 18px;
}

.cookie-clause {
    text-indent: -25px;
    margin-left: 25px;
}

.cookie-row p {
    font-size: 18px;
    font-family: 'News Cycle', sans-serif;
}
/*#endregion */
/*#region Navigation */
#nav {
    float: right;
    clear: right;
    padding-top: 30px;
    margin-right:20px;
}

    #nav > ul > li.selected {
        border-top: 0px solid #0066CC;
    }

    #nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    #nav > ul > li {
        display: inline-block;
        margin: 0;
    }

    #nav > ul > li {
        padding-top: 6.0em;
        position: relative;
        height: 68px;
        width: 100px;
    }

    #nav ul > li > a {
        color: white;
        outline: none;
        text-transform: uppercase;
        font-size: 20px;
    }

        #nav ul > li > a:hover {
            color: #0066CC;
        }

    #nav > ul > li:first-child {
        padding-left: 0px;
        /*width: 120px;*/
    }

    #nav > ul > li:nth-child(0n+2) {
        padding-right: 15px;
        /*width: 120px;*/
    }

    #nav > ul > li:nth-child(0n+3) {
        padding-left: 0px;
        /*width: 100px;*/
    }

    #nav > ul > li:nth-child(0n+4) {
        padding-left: 0px;
        /*width: 100px;*/
    }

    #nav > ul > li:nth-child(0n+5) {
        padding-right: 15px;
        /*width: 100px;*/
    }

    #nav > ul > li:nth-child(0n+6) {
        padding-left: 0px;
        /*width: 100px;*/
        margin-right:20px;
    }

    #nav > ul > li:last-child {
        padding-right: 0;
        border-right: none;
        /*width: 150px;*/
    }

    #nav > ul > li > ul {
        display: none;
        position: absolute;
        z-index: 5;
        text-align: left;
        background-color: white;
        min-width: 100%;
        left: 0;
        top: 1.4em;
        padding: 0.5em 0;
        border: 1px solid #e3e3e3;
        border-top: none;
    }

        #nav > ul > li > ul > li {
            padding: 0.2em 1.3em;
        }

@media (max-width: 600px) {
    #logo {
        max-width: 300px;
    }

    #nav > ul > li {
        padding: 0 1em;
    }

    #footer > .row {
        margin-left: 0px;
        margin-right: 0px;
    }

.galleria {
    width: 360px;
    height: 400px;
    background: #000;
    margin: 0 auto;
}
}
/*#region Drop down navigation menu */
#header .dropdown button.btn {
    background-color: red;
    color: white;
    margin: 20px 20px 0px 0px;
}

    #header .dropdown button.btn span {
        background-color: white;
    }

#header .dropdown-menu {
    float: right;
    margin: 111px 1em 0 0;
    background-color: black !important;
    border: 1px solid red !important;
}

    #header .dropdown-menu ul {
    }

    #header .dropdown-menu li img {
        display: inline-block;
        margin-right: 1em;
    }

    #header .dropdown-menu a {
        text-transform: uppercase;
        color: red;
        font-size: 90%;
        font-weight: bold;
    }
        /*#header .dropdown-menu a.selected,*/
        #header .dropdown-menu a:hover {
            background-color: #ff8800;
            color: #fff;
        }
/*#endregion */
/*#endregion */
/*#region Terms and Conditions Page*/
div.contentTermsConditions {
    clear: both;
    min-height: 430px;
    background-color: black;
    background-image: url('/custom/southmeadproject/images/whats-right-homepage-banner2.png');
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 0;
}

    div.contentTermsConditions img {
        position: absolute;
        clear: both;
        z-index: 1;
    }

    div.contentTermsConditions div.inner {
        position: relative;
        clear: both;
        left: 0px;
        top: 0px;
        clear: both;
        height: 100%;
        min-height: 430px;
        background-image: url('/custom/southmeadproject/images/semi-trans-banner.png');
        background-repeat: no-repeat;
        padding: 3% 8%;
        z-index: 2;
    }

    div.contentTermsConditions h1 {
        clear: both;
        margin: 0px;
    }

    div.contentTermsConditions p {
        margin: 1.5em 0;
        color: white;
        max-width: 350px;
        font-size: 105%;
        line-height: 140%;
    }
/*#endregion */
/*#region Terms of Use Page*/
div.contentTermsOfUse {
    clear: both;
    min-height: 430px;
    background-color: black;
    background-image: url('/custom/southmeadproject/images/whats-right-homepage-banner2.png');
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
}

    div.contentTermsOfUse img {
        position: absolute;
        clear: both;
        z-index: 1;
    }

    div.contentTermsOfUse div.inner {
        position: relative;
        clear: both;
        left: 0px;
        top: 0px;
        clear: both;
        height: 100%;
        min-height: 430px;
        background-image: url('/custom/southmeadproject/images/semi-trans-banner.png');
        background-repeat: no-repeat;
        padding: 3% 8%;
        z-index: 2;
    }

    div.contentTermsOfUse h1 {
        clear: both;
        margin: 0px;
    }

    div.contentTermsOfUse p {
        margin: 1.5em 0;
        color: white;
        font-size: 105%;
        line-height: 140%;
    }
/*#endregion */
/*#region Privacy Page*/
div.contentPrivacy {
    clear: both;
    min-height: 430px;
    background-color: black;
    background-image: url('/custom/southmeadproject/images/whats-right-homepage-banner2.png');
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
}

    div.contentPrivacy img {
        position: absolute;
        clear: both;
        z-index: 1;
    }

    div.contentPrivacy div.inner {
        position: relative;
        clear: both;
        left: 0px;
        top: 0px;
        clear: both;
        height: 100%;
        min-height: 430px;
        background-image: url('/custom/southmeadproject/images/semi-trans-banner.png');
        background-repeat: no-repeat;
        padding: 3% 8%;
        z-index: 2;
    }

    div.contentPrivacy h1 {
        clear: both;
        margin: 0px;
    }

    div.contentPrivacy p {
        margin: 1.5em 0;
        color: white;
        font-size: 105%;
        line-height: 140%;
    }
/*#endregion */
/*#region Cookie Page*/
div.contentCookie {
    clear: both;
    min-height: 430px;
    background-color: black;
    background-image: url('/custom/southmeadproject/images/whats-right-homepage-banner2.png');
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
}

    div.contentCookie img {
        position: absolute;
        clear: both;
        z-index: 1;
    }

    div.contentCookie div.inner {
        position: relative;
        clear: both;
        left: 0px;
        top: 0px;
        clear: both;
        height: 100%;
        min-height: 430px;
        background-image: url('/custom/southmeadproject/images/semi-trans-banner.png');
        background-repeat: no-repeat;
        padding: 3% 8%;
        z-index: 2;
    }

    div.contentCookie h1 {
        clear: both;
        margin: 0px;
    }

    div.contentCookie p {
        margin: 1.5em 0;
        color: white;
        font-size: 105%;
        line-height: 140%;
    }
/*#endregion */
/*#region Sitemap Page*/
div.contentSitemap {
    clear: both;
    min-height: 430px;
    background-color: black;
    background-image: url('/custom/southmeadproject/images/whats-right-homepage-banner2.png');
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
}

    div.contentSitemap img {
        position: absolute;
        clear: both;
        z-index: 1;
    }

    div.contentSitemap div.inner {
        position: relative;
        clear: both;
        left: 0px;
        top: 0px;
        clear: both;
        height: 100%;
        min-height: 430px;
        background-image: url('/custom/southmeadproject/images/semi-trans-banner.png');
        background-repeat: no-repeat;
        padding: 3% 8%;
        z-index: 2;
    }

    div.contentSitemap h1 {
        clear: both;
        margin: 0px;
    }

    div.contentSitemap p {
        margin: 1.5em 0;
        color: white;
        font-size: 105%;
        line-height: 140%;
    }
/*#endregion */
@media (max-width: 400px) {

    .galleria {
    width: 325px;
    height: 400px;
    background: #000;
    margin: 0 auto;
}

}
@media (max-width: 320px) {
    .galleria {
    width: 260px;
    height: 400px;
    background: #000;
    margin: 0 auto;
}

    #header {
        width: 320px;
    }

    .navbar-fixed-top {
        width: 320px;
    }

    #header img#pirate-logo {
        float: left;
        margin: 15px 10px 15px 15px;
    }

    .carousel-control.right {
        background-image: none !important;
        margin-right: 5px;
    }

    #footer {
        position: relative;
        background-color: #1F2733;
        margin-top: 0.1em;
        /* font-size: 70%; */
        color: black;
        /* height: 12em; */
        width: 320px;
        padding: 0;
    }

        #footer #right {
            position: relative;
            bottom: 0;
            padding-bottom: 5px;
            z-index: 1;
            font-size: 14px;
            float: right;
            background-color: #1F2733;
            width: 320px;
        }

        #footer #left {
            position: relative;
            bottom: 0;
            padding-bottom: 5px;
            /* left: 50px; */
            z-index: 2;
            font-size: 14px;
            float: left;
            background-color: #1F2733;
            width: 320px;
        }

        #footer > .row {
            margin-left: 0px;
            margin-right: 0px;
        }

    #home-slide1-text-1 {
        font-size: 1.5em !important;
        top: 215px !important;
        color: white !important;
        font-weight: bold !important;
    }

    #home-slide2-text-1 {
        font-size: 1.5em !important;
        top: 215px !important;
        color: white !important;
        font-weight: bold !important;
    }

    #home-slide3-text-1 {
        font-size: 1.5em !important;
        top: 215px !important;
        color: white !important;
        font-weight: bold !important;
    }
}
